.btn {
    background-color: cyan;
    width: 200px;
    padding: 20px;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    margin-bottom: 30px;
}

.location-info {
    font-size: 20px;
    font-weight: 700;
    display: none;
}

.location-info div {
    font-size: 16px;
    font-weight: 400;
    margin-top: 10px;
}

.active {
    display: block;
}